Subject: Re: How can I use in console codepage different from ANSI and OEM?
From: egor duda <[email-masked]>
To: Alexander Gotlib <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sun, 3 Nov 2002 17:33:45 +0300

Hi!

Sunday, 03 November, 2002 Alexander Gotlib [email-masked] wrote:

AG>         Subj? For russian language ANSI-codepage is cp1251 (win1251), OEM - cp866
AG> (dos866). But in unix systems used another one - koi8-r. Koi8-r is de-facto 
AG> standart for E-mail and News messages. Therefore will be good if Cygwin 
AG> console will receive possibility to use some different from "CYGWIN 
AG> codepage=oem" and "CYGWIN codepage=ansi". May be "CYGWIN codepage=none"?

AG> P.S.:   In cygwin beta 19 and 20 time was no such problem. Simple run 
AG> "chcp.com 20866" at bash-console and you can relax with koi8-r codepage. :-)

See http://www.cygwin.com/ml/cygwin-patches/2002-q1/msg00064.html

Egor.            mailto:[email-masked] ICQ 5165414 FidoNet 2:5020/496.19

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/